#homepage{
	position: relative;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
}

#homepage #news-navigation{
	z-index: 10;
	position: absolute;
	right: 30px;
	bottom: 30px;
}

#homepage #news-navigation .item{
	width: 30px;
	height: 30px;
	float: left;
	border-radius: 15px;
	background-color: rgba(212, 46, 71, 0.6);
	text-align: center;
	color: white;
	line-height: 30px;
	margin: 0 5px 0 0px;
	cursor: pointer;
}

#homepage #news-navigation .selected, #homepage #news-navigation .item:hover{
	background-color: rgba(212, 46, 71, 1);
}

#homepage #news{
	position: relative;
	width: 100%;
	height: 100%;
}

#homepage #news .item{
	position: absolute;
	width: 100%;
	height: 100%;
	right: -100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

#homepage #news .item .text{
	margin-top: 3%;
	font-size: 3em;
	color: white;
	line-height: 1.5;
	display: none;
}

#homepage #news .item .text a:link, #homepage #news .item .text a:visited, #homepage #news .item .text a:active, #homepage #news .item .text a:hover{
	color: inherit;
	text-decoration: inherit;
}

#homepage #news .item .text .title{
	background-color: #d42e47;
	padding: 5px 15px 5px 30px;
	font-weight: 900;
}

#homepage #news .item .text .subtitle{
	background-color: #d42e47;
	padding: 5px 15px 5px 30px;
	font-size: 0.5em;
}

#homepage #current-playing{
	z-index: 10;
	position: absolute;
	width: 368px;
	height: 250px;
	background-image: url('../images/current-playing-placeholder.png');
	right: 25px;
	top: 30px;
	background-repeat: no-repeat;
	background-size: contain;
}

#homepage #current-playing #current-playing-cover{
	width: 67%;
	height: 97%;
	background-color: #d42e47;
	margin: 0.1% 0 0 30.9%;
	background-size: cover;
	background-position: center center;
}

#homepage #current-playing #current-playing-sponsor{
	width: 100%;
	height: 100%;
	background-color: #d42e47;
	background-size: 75%;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	display: none;
}

#homepage #current-playing #current-playing-sponsor-text{
	text-align: center;
	padding: 15px 0 0 0;
	text-transform: uppercase;
	color: white;
}

#homepage #current-playing #current-playing-text {
	position: absolute;
	width: auto;
	min-width: 120px;
	max-width: 220px;
	word-wrap: break-word;
	color: #fff;
	background: #d42e47;
	-moz-border-radius: 10px;
	border-radius: 3px;
	line-height: 1.5;
	text-align: center;
	padding: 15px 22px 18px 20px;
	box-shadow: -1px 0 4px rgba(0,0,0,0.25);
	right: 80%;
	top: 30%;
	text-transform: uppercase;
	display: none;
}

@media only screen and (max-width: 1280px) {
	#homepage #current-playing{
		width: 268px !important;
		height: 150px !important;
		top: 30px;
		right: -25px;
	}

	#homepage #current-playing #current-playing-cover{
		width: 55%;
		height: 97%;
		margin: 0.1% 0 0 25.4% !important;
	}

	#homepage #current-playing #current-playing-text {
		top: 21%;
		font-size: 0.8em;
	}
}